За последние 24 часа нас посетили 9286 программистов и 509 роботов. Сейчас ищут 177 программистов ...

Безопасность php-fpm 5.3.9

Тема в разделе "Установка PHP", создана пользователем 440Hz, 14 янв 2012.

  1. 440Hz

    440Hz Старожил
    Команда форума Модератор

    С нами с:
    21 дек 2012
    Сообщения:
    8.003
    Симпатии:
    1
    Адрес:
    Оттуда
    Наткнулся при апгрейде с 5.3.8 на 5.3.9

    php был настроен на обработку .php и .html и при апдейте .html стал отдавать "Access denided" при запросах.

    оказалось, что в php-fpm новый параметр.

    ===

    hosting(root):/usr/local/etc#>cat php-fpm.conf.default | grep secur
    ; Note: chrooting is a great security feature and should be used whenever
    ;security.limit_extensions = .php .php3 .php4 .php5

    ===

    искал долго... не наступите на грабли.